Loading ...
Sorry, an error occurred while loading the content.

unable to compile on FreeBSD 4.3

Expand Messages
  • Francis little
    hello...up untill now i ve used version 0.30 and decided it was time for an upgrade but version 0.37 won t compile. if i do a make dkftpbench i get the
    Message 1 of 1 , Oct 26, 2001
    • 0 Attachment
      hello...up untill now i've used version 0.30 and decided it was time for an upgrade but version 0.37 won't compile.

      if i do a 'make dkftpbench' i get the following errors:

      /usr/include/ifaddrs.h:34: syntax error before ';'
      bench.cc: In function 'int main(int, char**)':
      bench.cc:165: warning: comparison between signed and unsigned

      thanks in advance

      Francis
    Your message has been successfully submitted and would be delivered to recipients shortly.